SignMateImpact

myronb

New Member
I've got an old version of SignMate Impact Version 5.6 that I'm trying it install on a new computer. We use it on our 2nd computer/plotter. I think that the Language1 disk is bad -- it won't install the .exe file. Does anybody have this that maybe they could email to me? I have Flexi on my main machine but use the signmate for my help to work on.

Thanks
Myron
 

Fred Weiss

Merchant Member
If you're trying to install on an XP system, it won't install. Version 5.6 is 16 bit. I have the same problem with my Flexi version 5.8v2. So I keep a system around with Win 98SE to run it.
 

myronb

New Member
I can run it on my laptop that has xp, same build numbers and everything, but it won't run on my brand new Dell!!


I don't know, but I'm getting frustrated with these computers!

Fred, Can I install Win 98 as a second operating system? any Idea how to do this?
 

Fred Weiss

Merchant Member
No idea. All I can tell you is that I got a new box at home with XP Pro and, when it wouldn't install, even had my contact at Flexi trying to help. It won't go on my particular box.
 
You can install 98 on the computer, but it'll most likely require another hard drive, or a reinstall of xp. The problem is you file system, my xp installs always used ntfs, and if its a new box from dell, I would assume that it does also, 98 doesn't work with ntfs if I remember correctly.
 
Top